Bug 1122296 - Administration User Guide mentions Install & Config Guide should have foreman instructions but doesn't
Summary: Administration User Guide mentions Install & Config Guide should have foreman...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: Foreman (RHEL 6)
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 21:02 UTC by Matthew Davis
Modified: 2014-12-11 13:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 13:36:46 UTC


Attachments (Terms of Use)

Description Matthew Davis 2014-07-22 21:02:46 UTC
The Admin guide has the following:

" Installation and Configuration Guide
	
Deployment procedures for a Red Hat Enterprise Linux OpenStack Platform cloud; procedures for both a manual and Foreman installation are included. Also included are brief procedures for validating and monitoring the installation, along with an architectural overview of Red Hat Enterprise Linux OpenStack Platform. "


However, searching through the install & config guide, I see no mention of foreman.

Comment 2 Summer Long 2014-07-23 01:26:46 UTC
Assigning to Bruce Reeler, as the designated author for the Admin Guide.

Comment 4 Andrew Dahms 2014-12-11 13:36:46 UTC
I have verified that the requested changes have been made in the latest version of this guide, and are live on the Customer Portal.

Moving to closed - current release.


Note You need to log in before you can comment on or make changes to this bug.